> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security.md).

# Seguridad

En esta página de resumen puede encontrar todos los Runbooks de la organización en la subcategoría de Seguridad.

## Runbooks

* [Agregar indicador de Defender](/es/automatizacion/runbooks/runbook-references/org/security/add-defender-indicator.md)
* [Copia de seguridad de directivas de Conditional Access](/es/automatizacion/runbooks/runbook-references/org/security/backup-conditional-access-policies.md)
* [Encontrar número de teléfono de autenticación por SMS](/es/automatizacion/runbooks/runbook-references/org/security/find-sms-auth-phone-number.md)
* [Listar usuarios administradores](/es/automatizacion/runbooks/runbook-references/org/security/list-admin-users.md)
* [Listar asignaciones de roles próximas a vencer](/es/automatizacion/runbooks/runbook-references/org/security/list-expiring-role-assignments.md)
* [Listar dispositivos inactivos](/es/automatizacion/runbooks/runbook-references/org/security/list-inactive-devices.md)
* [Listar usuarios inactivos](/es/automatizacion/runbooks/runbook-references/org/security/list-inactive-users.md)
* [Listar etiquetas de protección de la información](/es/automatizacion/runbooks/runbook-references/org/security/list-information-protection-labels.md)
* [Listar grupos de roles de PIM sin propietarios (Programado)](/es/automatizacion/runbooks/runbook-references/org/security/list-pim-rolegroups-without-owners_scheduled.md)
* [Listar usuarios por cantidad de métodos de MFA](/es/automatizacion/runbooks/runbook-references/org/security/list-users-by-mfa-methods-count.md)
* [Listar registros de aplicaciones vulnerables](/es/automatizacion/runbooks/runbook-references/org/security/list-vulnerable-app-regs.md)
* [Monitorear solicitudes de EPM pendientes (Programado)](/es/automatizacion/runbooks/runbook-references/org/security/monitor-pending-epm-requests_scheduled.md)
* [Notificar directivas de CA cambiadas](/es/automatizacion/runbooks/runbook-references/org/security/notify-changed-ca-policies.md)
* [Informar sobre solicitudes de elevación de EPM (Programado)](/es/automatizacion/runbooks/runbook-references/org/security/report-epm-elevation-requests_scheduled.md)
* [Sincronizar usuarios seguros de MFA con el grupo (Programado)](/es/automatizacion/runbooks/runbook-references/org/security/sync-mfa-secure-users-to-group_scheduled.md)

[Volver al resumen de la referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/security.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
